package com.aiosman.ravenow.ui.index.tabs.moment.tabs.dynamic

import com.aiosman.ravenow.entity.MomentLoaderExtraArgs
import com.aiosman.ravenow.ui.index.tabs.moment.BaseMomentModel
import org.greenrobot.eventbus.EventBus


object DynamicViewModel : BaseMomentModel() {
    init {
        EventBus.getDefault().register(this)

    }
    override fun extraArgs(): MomentLoaderExtraArgs {
        return MomentLoaderExtraArgs(explore = true)
    }

}